Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » BIRT » Birt 4.2.0 with Eclipse juno and Jboss 6.1.0 final (Birt 4.2.0 with Eclipse juno and Jboss 6.1.0 final(Event handler classes are not found exception thrown))
Birt 4.2.0 with Eclipse juno and Jboss 6.1.0 final [message #1058419] Tue, 14 May 2013 04:52 Go to next message
Nandakumar Perumal is currently offline Nandakumar Perumal
Messages: 3
Registered: May 2013
Junior Member
Hi all,

Any one can help me to solve this problem. I was used Birt 2.5 with Eclipse galileo. But i am now upgrade JSF 2.1 from JSF 1.2 with Richfaces 4.0 from Richfaces 3.3. In my old project birt reports are working properly. In Birt 4.2.0 With Eclipse Juno i can't run my birt report. Mainly Scripted data source reports are not working properly. It is throwing Engine exception that Event Class not found exception. I have attached that error log. Please refer that and give me a solution to this problem. And My Event handler classes are exists in my project. But it is throwing this error. Please tell me any other Configuration should be done for this Birt 4.2.0 in the Web.xml or any other config file should be needed to solve this problem. I have mention here one of my Event handler class to locate a problem (com.nayasoft.joekids.birtadapter.FeesStudentInvoiceDataSet).

Thanks in advance..

Crying or Very Sad Crying or Very Sad Rolling Eyes Rolling Eyes
Re: Birt 4.2.0 with Eclipse juno and Jboss 6.1.0 final [message #1058772 is a reply to message #1058419] Wed, 15 May 2013 02:31 Go to previous message
Michael Williams is currently offline Michael Williams
Messages: 1639
Registered: July 2009
Senior Member

You might take a look at this blog post about JSF 2.0 and BIRT:

BIRT Exchange Blog - JSF 2.0 & BIRT


Michael

Add interactivity, scheduling, sharing, live Excel export, and JS integration to your BIRT app with the new, free BIRT server, BIRT iHub F-Type.
Previous Topic:Report Key/Parameter/variable?
Next Topic:I use birt 2.3.2 which Tribix xls emitter version should I use?
Goto Forum:
  


Current Time: Sat Oct 25 12:50:49 GMT 2014

Powered by FUDForum. Page generated in 0.04103 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software